/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_audio': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M194.35 0h19.11c37.84 1.94 59.19 41.59 57.99 76.01-.29 43.65.13 87.32-.2 130.97-1.34 22.73-12.41 46.31-33.49 56.86-20.86 9.95-46.79 9.68-67.16-1.41-21.24-12.34-31.18-37.73-31.06-61.43.5-44.61-.53-89.26.5-133.84 1.33-31.32 22.44-64.27 55.89-67.15L194.35 0m10.04 32.52c-20.95-1.34-31.21 20.63-31.71 38.51-.35 43.97.04 87.97-.18 131.94.61 11.7 4.15 25.55 15.49 31.26 11.71 5.52 26.55 5.34 37.66-1.56 9.62-6.83 12.4-19.57 12.87-30.69-.16-40.33-.07-80.66-.04-120.99 1.93-21.12-7.82-51.25-34.09-48.47z"/><path pid="1" d="M66.51 251.39c-6.84-17.33 20.05-29.84 29.24-14.07 18.87 37.69 58.11 64.67 100.57 66.22 48.22 4.86 97.1-22.04 118.47-65.55 8.67-16.57 36.65-4.4 29.68 13.38-22.17 47.12-70.68 80.7-122.69 84.84.14 19.63-.1 39.27.16 58.88-.2 8.07-7.02 14.67-14.77 15.91h.05c-9.04.76-17.84-6.63-18.17-15.78.29-19.64-.01-39.35.19-59.02-51.9-4.46-100.57-37.6-122.73-84.81z"/></g>'
  }
})
